Package twisted :: Package web :: Module microdom :: Class CDATASection

[show private | hide private]
[frames | no frames]

## Class CDATASection

         Node --+
                |
    CharacterData --+
                    |
                   CDATASection

Method Summary
| `__init__(self, data, parentNode)` (inherited from `CharacterData`)
| `__eq__(self, n)` (inherited from `CharacterData`)
| `__hash__(self)` (inherited from `Node`)
| `appendChild(self, child)` (inherited from `Node`)
| `cloneNode(self, deep, parent)`
| `firstChild(self)` (inherited from `Node`)
| `hasChildNodes(self)` (inherited from `Node`)
| `insertBefore(self, new, ref)` (inherited from `Node`)
| `isEqualToCharacterData(self, n)` (inherited from `CharacterData`)
| `isEqualToNode(self, n)` (inherited from `Node`)
| `lastChild(self)` (inherited from `Node`)
| `removeChild(self, child)` (inherited from `Node`)
| `replaceChild(self, newChild, oldChild)` (inherited from `Node`)
| `toprettyxml(self, indent, addindent, newl, strip)` (inherited from `Node`)
| `toxml(self, indent, addindent, newl, strip)` (inherited from `Node`)
| `writexml(self, stream, indent, addindent, newl, strip)`

Generated by Epydoc 1.1 on Thu May 8 13:16:57 2003 | http://epydoc.sf.net